
<!DOCTYPE html>
<html lang="en">
	<head>
		
		<meta charset="utf-8">
		<meta http-equiv="X-UA-Compatible" content="IE=edge">
		<meta name="viewport" content="width=device-width, initial-scale=1">
		
		<meta property="fb:admins" content="1514286275">
		<meta name="keywords" content="Privacy policy, Quackit">
		<meta name="Description" content="Privacy policy for Quackit.com">
		
		<title>Privacy Policy for Quackit.com</title>
		
		
		<link href="http://www.quackit.com/common/css/bootstrap/bootstrap-3.3.5-dist/css/bootstrap.min.css" rel="stylesheet">
		
		<!--[if lt IE 9]>
		  <script src="https://oss.maxcdn.com/html5shiv/3.7.2/html5shiv.min.js"></script>
		  <script src="https://oss.maxcdn.com/respond/1.4.2/respond.min.js"></script>
		<![endif]-->
		
		
		<link rel="shortcut icon" href="http://www.quackit.com/pix/favicon96.png">
		<link rel="apple-touch-icon" href="http://www.quackit.com/pix/apple-touch-icon.png">
		<link href='http://fonts.googleapis.com/css?family=Open+Sans:300italic,300,400,700' rel='stylesheet' type='text/css'>
		<link href="http://www.quackit.com/common/css/font-awesome/font-awesome-4.4.0/css/font-awesome.min.css" rel="stylesheet">

		
		<script>
			$(document).on('click', '.mega-menu .dropdown-menu', function(e) {
			  e.stopPropagation()
			})	
		</script>

		
		<script src="http://www.quackit.com/common/js/ZeroClipboard/ZeroClipboard.min.js"></script>
		<script src="http://www.quackit.com/common/js/Overthrow/overthrow.min.js"></script>
		<link href="http://www.quackit.com/common/js/Prism/themes/prism.css?v=2" type="text/css" rel="stylesheet">
		
		<link href="http://www.quackit.com/common/js/codemirror/lib/codemirror.css" type="text/css" rel="stylesheet">
		
		<script src="http://www.quackit.com/common/js/codemirror/lib/codemirror-compressed.js"></script>
		<script src="http://www.quackit.com/common/js/codemirror/lib/active-line.js"></script>
		<script src="http://www.quackit.com/common/js/codemirror/mode/javascript.js"></script>
		<script src="http://www.quackit.com/common/js/codemirror/mode/css.js"></script>
		<script src="http://www.quackit.com/common/js/codemirror/mode/xml.js"></script>
		<script src="http://www.quackit.com/common/js/codemirror/mode/htmlmixed.js"></script>
		
		
			<link href="http://www.quackit.com/common/css/quackit.min.css?v=2.0" rel="stylesheet">
		
<script>
  (function(i,s,o,g,r,a,m){i['GoogleAnalyticsObject']=r;i[r]=i[r]||function(){
  (i[r].q=i[r].q||[]).push(arguments)},i[r].l=1*new Date();a=s.createElement(o),
  m=s.getElementsByTagName(o)[0];a.async=1;a.src=g;m.parentNode.insertBefore(a,m)
  })(window,document,'script','//www.google-analytics.com/analytics.js','ga');

  ga('create', 'UA-269964-1', 'quackit.com');
  ga('send', 'pageview');

</script>

		<script async src="//pagead2.googlesyndication.com/pagead/js/adsbygoogle.js"></script>
		<script>
		  (adsbygoogle = window.adsbygoogle || []).push({
		    google_ad_client: "ca-pub-6331358926293806",
		    enable_page_level_ads: true
		  });
		</script>		
	</head>

	<body>
	
		
		<nav class="navbar mega-menu navbar-inverse navbar-fixed-top">
			<div class="container">
			
				<div class="navbar-header">
					<button type="button" class="navbar-toggle collapsed" data-toggle="collapse" data-target="#navbar" aria-expanded="false" aria-controls="navbar">
						<span class="sr-only">Toggle navigation</span>
						<span class="icon-bar"></span>
						<span class="icon-bar"></span>
						<span class="icon-bar"></span>
					</button>
					<a class="navbar-brand" title="Quackit Homepage" target="_top" href="http://www.quackit.com/"><img src="/pix/quackit_logo_watermark.png" width="87" height="33" border="0" alt="Quackit Logo"></a>
				</div><!--/.navbar-header -->
				
				<div id="navbar" class="navbar-collapse collapse">
					<ul class="nav navbar-nav">
	
	<li class="dropdown"><a href="JavaScript:void(0);" class="dropdown-toggle" data-toggle="dropdown">HTML Codes <span class="caret"></span></a>
		<ul class="dropdown-menu">
			<li>
				<div class="mega-menu-content">
					<div class="row">
						<ul class="col-sm-6 list-unstyled">
							<li class="dropdown-header"><i class="fa fa-code"></i> Codes</li>
							<li><a href="/html/codes/html_background_codes.cfm">Background Code</a></li>
							<li><a href="/html/codes/bold/">Bold Text Code</a></li>
							<li><a href="/html/codes/color/">Color Codes</a></li>
							<li><a href="/html/codes/tables/">Table Codes</a></li>
							<li><a href="/html/codes/text/">Text Codes</a></li>
							<li><a href="/html/codes/link/">Link Code</a></li>
							<li><a href="/html/codes/html_marquee_code.cfm">HTML Marquee Code</a></li>
							<li><a href="/css/codes/marquees/">CSS Marquee Code</a></li>
							<li><a href="/html/html_music_code.cfm">HTML Music Code</a></li>
							<li><a href="/html/codes/html_scroll_box.cfm">Scroll Box Code</a></li>
							<li><a href="/html/codes/comment_box_code.cfm">Comment Box Code</a></li>
							<li><a href="/html/codes/">More HTML Codes &rArr;</a></li>
						</ul>
						<ul class="col-sm-6 list-unstyled">
							<li class="dropdown-header"><i class="fa fa-edit"></i> Editors &amp; Generators</li>
							<li><a href="/html/online-html-editor/">Online HTML Editor</a></li>
							<li><a href="/html/online-html-editor/">Online HTML Editor (Full)</a></li>
							<li><a href="/html/html_editors/scratchpad/">HTML Scratchpad</a></li>
							<li><a href="/html/html_generators/html_code_generator.cfm">HTML Generator</a></li>
							<li><a href="/html/html_table_generator.cfm">HTML Table Generator</a></li>
						</ul>
						<ul class="col-sm-6 list-unstyled">
							<li class="dropdown-header"><i class="fa fa-files-o"></i> Templates</li>
							<li><a href="/html/templates/">Free Templates</a></li>
							<li><a href="/html/templates/online/">Online Templates</a></li>
							<li><a href="/html/templates/mobile_website_templates.cfm">Mobile Templates</a></li>
							<li><a href="/website_templates/premium/">Premium Templates</a></li>
						</ul>
					</div>
				</div>
			</li>
		</ul>
	</li>	
	
	<li class="dropdown"><a href="JavaScript:void(0);" class="dropdown-toggle" data-toggle="dropdown">Tutorials <span class="caret"></span></a>
		<ul class="dropdown-menu">
			<li>
				<div class="mega-menu-content">
					<div class="row">
						<ul class="col-sm-4 list-unstyled">
							<li class="dropdown-header"><i class="fa fa-desktop"></i> Client-Side</li>
							<li><a href="/html/tutorial/">HTML Tutorial</a></li>
							<li><a href="/css/tutorial/">CSS Tutorial</a></li>
							<li><a href="/bootstrap/tutorial/">Bootstrap Tutorial</a></li>
							<li><a href="/xml/tutorial/">XML Tutorial</a></li>
							<li><a href="/javascript/tutorial/">JavaScript Tutorial</a></li>
						</ul>
						<ul class="col-sm-4 list-unstyled">
							<li class="dropdown-header"><i class="fa fa-server"></i> Server-Side</li>
							<li><a href="/coldfusion/tutorial/">ColdFusion Tutorial</a></li>
							<li><a href="/php/tutorial/">PHP Tutorial</a></li>
							<li><a href="/vbscript/tutorial/">VBScript Tutorial</a></li>
							<li><a href="/ajax/tutorial/">AJAX Tutorial</a></li>
						</ul>
						<ul class="col-sm-4 list-unstyled">
							<li class="dropdown-header"><i class="fa fa-database"></i> Database</li>
							<li><a href="/database/tutorial/">Database Tutorial</a></li>
							<li><a href="/sql/tutorial/">SQL Tutorial</a></li>
							<li><a href="/sql_server/tutorial/">SQL Server Tutorial</a></li>
							<li><a href="/mysql/tutorial/">MySQL Tutorial</a></li>
							<li><a href="/microsoft_access/tutorial/">MS Access Tutorial</a></li>
						</ul>
						<ul class="col-sm-4 list-unstyled">
							<li class="dropdown-header"><i class="fa fa-photo"></i> Web Graphics</li>	
							<li><a href="/web_graphics/tutorial/">Web Graphics Tutorial</a></li>
							<li><a href="/web_graphics/gimp/tutorial/">GIMP Tutorial</a></li>
							<li><a href="/web_graphics/">More Graphics &rArr;</a></li>
						</ul>
						<ul class="col-sm-4 list-unstyled">
							<li class="dropdown-header"><i class="fa fa-cloud"></i> Web Hosting</li>	
							<li><a href="/web_servers/tutorial/">Web Servers Tutorial</a></li>
							<li><a href="/web_hosting/tutorial/">Web Hosting Tutorial</a></li>
							<li><a href="/domain-names/what_is_a_domain_name.cfm">What is a Domain Name?</a></li>
						</ul>
					</div>
				</div>
			</li>
		</ul>
	</li>


	<li class="dropdown"><a href="JavaScript:void(0);" class="dropdown-toggle" data-toggle="dropdown">Reference <span class="caret"></span></a>
		<ul class="dropdown-menu">
			<li>
				<div class="mega-menu-content">
					<div class="row">
						<ul class="col-sm-4 list-unstyled">
							<li class="dropdown-header"><i class="fa fa-html5"></i> HTML</li>
							<li><a href="/html/tags/">HTML Tags</a></li>
							<li><a href="/html_5/tags/">HTML5 Tags</a></li>
							<li><a href="/html/html_4/tags/">HTML4 Tags</a></li>
							<li><a href="/html_5/tags/html_5_global_attributes.cfm">Global Attributes</a></li>
							<li><a href="/html_5/tags/html_5_event_handler_content_attributes.cfm">Event Handler Attributes</a></li>
							<li><a href="/html/">More HTML &rArr;</a></li>
						</ul>

						<ul class="col-sm-4 list-unstyled">							
							<li class="dropdown-header"><i class="fa fa-language"></i> Characters</li>
							<li><a href="/html/html_special_characters.cfm">Special Characters</a></li>
							<li><a href="/html/html_symbols.cfm">HTML Symbols</a></li>
							<li><a href="/html/html_greek_characters.cfm">Greek Characters</a></li>
							<li><a href="/html/iso_8859-1_character_set.cfm">ISO 8859-1 Characters</a></li>
							<li><a href="/html/html_language_codes.cfm">Language Codes</a></li>
						</ul>

						<ul class="col-sm-4 list-unstyled">
							<li class="dropdown-header"><i class="fa fa-cloud"></i> Domains/Hosting</li>	
							<li><a href="/domain-names/domain_name_extension_definitions.cfm">Domain Extensions</a></li>
							<li><a href="/domain-names/country_domain_extensions.cfm">Country Extensions</a></li>
							
							
							
							<li><a href="/domain-names/sponsored_top-level_domains.cfm">Sponsored (sTLD)</a></li>
							
							<li><a href="/domain-names/reserved_top-level_domains.cfm">Reserved TLDs</a></li>
							
							<li><a href="/web_hosting/">Find a Web Host</a></li>
							<li><a href="/domain-names/">More Domain Info &rArr;</a></li>
						</ul>

						<ul class="col-sm-4 list-unstyled">
							<li class="dropdown-header"><i class="fa fa-css3"></i> CSS</li>
							<li><a href="/css/properties/">CSS Properties</a></li>
							<li><a href="/css/css3/properties/">CSS3 Properties</a></li>
							<li><a href="/css/css3/animations/animatable_properties/">CSS Animatable Properties</a></li>
							<li><a href="/css/css_color_codes.cfm">CSS Color Chart</a></li>
							<li><a href="/css/">More CSS &rArr;</a></li>
						</ul>
						
						<ul class="col-sm-4 list-unstyled">
							<li class="dropdown-header"><i class="fa fa-cog"></i> Javascript</li>
							<li><a href="/javascript/javascript_reserved_words.cfm">Reserved Words</a></li>
							<li><a href="/javascript/javascript_event_handlers.cfm">Event Handlers</a></li>
							<li><a href="/javascript/javascript_date_and_time_functions.cfm">Date &amp; Time Functions</a></li>
							<li><a href="/javascript/">More JavaScript &rArr;</a></li>
						</ul>

						<ul class="col-sm-4 list-unstyled">
							<li class="dropdown-header"><i class="fa fa-database"></i> Databases</li>
							<li><a href="/mysql/examples/">MySQL Examples</a></li>

							<li><a href="/database/">More Database &rArr;</a></li>
						</ul>

					</div>
				</div>
			</li>
		</ul>
	</li>		
	
</ul>


					<div class="navbar-form navbar-right">
						
 <form action="http://www.quackit.com/search/" id="cse-search-box">
  <div>
    <input type="hidden" name="cx" value="partner-pub-6331358926293806:98x0fk-bbgi" />
    <input type="hidden" name="cof" value="FORID:10" />
    <input type="hidden" name="ie" value="ISO-8859-1" />
    <input type="text" name="q" size="20" />
    <input type="submit" name="sa" value="Search" />
  </div>
</form>





					</div>
				</div><!--/.navbar-collapse -->
				
			</div><!--/.container -->
		</nav>
		
		
		
			<div class="container">		
				<div class="row">
					<article class="col-sm-9">
						
							<h1>Privacy Policy for Quackit.com</h1>
						

<p>As a visitor to Quackit.com, your privacy is important to us.</p>
<p>We never sell any personal information collected from this website.</p>
<h2>Types of Information Collected</h2>
<h3>Log Files</h3>
<p>As with most websites, data is collected in the web server log files. This is a commonly accepted practice and includes data such as web pages requested, date and time of request, the type of web browser used, the web page that referred the user to this website (if any), etc.</p>
<p>We use this information for determining things such as how popular the website is, whether traffic is increasing or decreasing over a period of time, which pages visitors find useful, the websites our traffic is coming from etc</p>
<h3>Cookies and Web Beacons</h3>
<p>Cookies may be used on some pages within the website, such as logging into forums pages, or storing your preferences. Cookies and/or web beacons may also be used by third party websites who advertise on Quackit.com. These are typically used to provide more personalized advertising to visitors as well as enabling the third party to track user trends.</p>
<p>You can choose to disable cookies using your web browser's settings. If you do choose to disable cookies, some functions of this website (and other websites) may not work as expected.</p>

<h3>DoubleClick DART Cookies</h3>
<p>We also may use DART cookies for ad serving through Google's DoubleClick, which places a cookie on your computer when you are browsing the web and visit a site using DoubleClick advertising (including some Google AdSense advertisements).  This cookie is used to serve ads specific to you and your interests ("interest based targeting").  The ads served will be targeted based on your previous browsing history (For example, if you have been viewing sites about visiting Las Vegas, you may see Las Vegas hotel advertisements when viewing a non-related site, such as on a site about hockey).  DART uses "non personally identifiable information".  It does NOT track personal information about you, such as your name, email address, physical address, telephone number, social security numbers, bank account numbers or credit card numbers.  You can opt-out of this ad serving on all sites using this advertising by visiting <a href="http://www.doubleclick.com/privacy/dart_adserving.aspx">http://www.doubleclick.com/privacy/dart_adserving.aspx</a> </p>

<h2>Affiliated Websites</h2>
<p>Some of the products and services provided on Quackit.com are made in conjunction with third party websites. You may be required to provide personal information to these third party websites in order to use their service or purchase a product. In these cases, we encourage you to read the privacy policy of the third party website.</p>


				</article>
				
				
					<div class="col-sm-3 sidebar">
						
						

<nav>
	<ul>
	<li><h4><a href="/html/"><i class="fa fa-html5"></i> HTML</a></h4></li>
	<li><a href="/html/tutorial/">HTML Tutorial</a></li>
	<li><a href="/html/tags/">HTML Tags</a></li>
	<li><a href="/html_5/tags/">HTML5 Tags</a></li>
	<li><a href="/html/codes/">HTML Codes</a></li>
	<li><a href="/html/online-html-editor/">HTML Editor</a></li>
	<li><a href="/html/templates/">HTML Templates</a></li>
	
	<li><h4><a href="/css/"><i class="fa fa-photo"></i> CSS &amp; Design</a></h4></li>
	<li><a href="/bootstrap/tutorial/">Bootstrap Tutorial</a></li>
	<li><a href="/create-a-website/">Create a Website</a></li>
	<li><a href="/css/tutorial/">CSS Tutorial</a></li>
	<li><a href="/css/properties/">CSS Properties</a></li>
	<li><a href="/web_graphics/tutorial/">Web Graphics Tutorial</a></li>
	<li><a href="/website_templates/">Website Templates</a></li>

	<li><h4><a href="/scripting/"><i class="fa fa-cog"></i> Scripting</a></h4></li>
	<li><a href="/javascript/tutorial/">JavaScript Tutorial</a></li>
	<li><a href="/coldfusion/tutorial/">ColdFusion Tutorial</a></li>
	<li><a href="/php/tutorial/">PHP Tutorial</a></li>
	<li><a href="/vbscript/tutorial/">VBScript Tutorial</a></li>

	<li><h4><a href="/database/"><i class="fa fa-database"></i> Database</a></h4></li>
	<li><a href="/database/tutorial/">Database Tutorial</a></li>
	<li><a href="/sql/tutorial/">SQL Tutorial</a></li>
	<li><a href="/mysql/tutorial/">MySQL Tutorial</a></li>
	<li><a href="/sql_server/tutorial/">SQL Server Tutorial</a></li>
	<li><a href="/microsoft_access/tutorial/">Microsoft Access Tutorial</a></li>

	<li><h4><a href="/web_hosting/"><i class="fa fa-cloud"></i> Web Hosting</a></h4></li>
	<li><a href="/web_hosting/tutorial/">Web Hosting Tutorial</a></li>
	<li><a href="/web_hosting/">Find a Web Host</a></li>
	<li><a href="/domain-names/">Domain Names</a></li>
	<li><a href="/web_servers/tutorial/">Web Server Tutorial</a></li>

	<li><h4><a href="/xml/tutorial/"><i class="fa fa-file-code-o"></i> XML</a></h4></li>
	<li><a href="/xml/tutorial/">XML Tutorial</a></li>
	<li><a href="/ajax/tutorial/">AJAX Tutorial</a></li>
</ul>


</nav>

					</div>
				
				
				
			</div>

		</div> 
		
			
 			<div class="jumbotron searchbox-bottom">
				<div class="container">
					
<form action="http://www.quackit.com/search/" id="cse-search-box-bottom">
 <div>
   <input type="hidden" name="cx" value="partner-pub-6331358926293806:npmuvy-i8kk" />
   <input type="hidden" name="cof" value="FORID:10" />
   <input type="hidden" name="ie" value="ISO-8859-1" />
   <input type="text" name="q" size="60" />
   <input type="submit" name="sa" value="Search" />
 </div>
</form>

<script type="text/javascript" src="http://www.google.com/cse/brand?form=cse-search-box&amp;lang=en"></script>

	
				</div>
			</div>

		<hr>

		
		<footer>
			<p><a href="https://www.facebook.com/quackit.tutorials"><i class="fa fa-facebook-official"></i> Quackit on Facebook</a> </p>
			<p class="about"><a href="/"><i class="fa fa-home"></i> Home</a> | <a href="/about.cfm" rel="nofollow">About</a> | <a href="/contact.cfm" rel="nofollow">Contact</a> | <a href="/terms_of_use.cfm" rel="nofollow">Terms&nbsp;of&nbsp;Use</a> | <a href="/privacy_policy.cfm" rel="nofollow">Privacy&nbsp;Policy</a></p>
			<p>&#169; Copyright 2000 - 2016 Quackit.com &nbsp;</p>
		</footer>

		
		
		
		
		
		
		<script src="http://www.quackit.com/common/js/jquery/jquery-1.11.3.min.js"></script>
		
		<script src="http://www.quackit.com/common/css/bootstrap/bootstrap-3.3.5-dist/js/bootstrap.min.js"></script>
		
		<script src="http://www.quackit.com/common/js/ie10-viewport-bug-workaround.js"></script>
		
		
		<script type="text/javascript" src="http://www.quackit.com/common/js/retina-1.3.0/retina.min.js"></script>
		<script type="text/javascript" src="http://www.google.com/cse/brand?form=cse-search-box&amp;lang=en"></script>
		<script type="text/javascript" src="http://www.google.com/cse/brand?form=cse-search-box-bottom&amp;lang=en"></script>
		
		<script src="http://www.quackit.com/common/js/Prism/prism.js?v2"></script>	
	</body>
</html>
